SDL_GetThreadName(3)

NAME
SDL_GetThreadName - Get the thread name as it was specified in SDL_CreateThread ().

HEADER FILE
Defined in SDL3/SDL_thread.h

SYNOPSIS
#include "SDL3/SDL.h"

const char * SDL_GetThreadName(SDL_Thread *thread);

FUNCTION PARAMETERS

thread
    the thread to query.

RETURN VALUE
Returns a pointer to a UTF-8 string that names the specified thread, or NULL if it doesn't have a name.

AVAILABILITY
This function is available since SDL 3.2.0.